;Settings file. Do not modify!!!
﻿

[General]
Interface=Русский интерфейс
RegCode=000000000000000000000000000000000000000000000000
lastUser=3066

[665]

[665\Environment]
Interface language=Русский интерфейс

[665\Fonts]
Size=3

[665\Keyboard]
Type=3

[3066]

[3066\Environment]
Interface language=Русский интерфейс

[3066\Fonts]
Size=2

[3066\Keyboard]
Type=1

[3066\Common]
Sound=false
